Subject: Re: [PWE3] Second WG last call (and IPR call) for draft-ietf-pwe3-p2mp-pw-requirements

From: Martin Vigoureux <[email-masked]>
Date: Wed, 4 Dec 2013 11:25:11 +0100

Andy,

I am not aware of any undisclosed IPR that applies to this draft.

-m

Le 28/10/2013 18:56, Andrew G. Malis a écrit :
> PWE3ers,
>
> You may recall that almost exactly two years ago, we sent
> draft-ietf-pwe3-p2mp-pw-requirements-05 to the IESG. It was sent back to
> the WG in February of 2012, and it took a while, but we now have that
> rewrite to submit back to the IESG.
>
> However, because of the length of time, and the fact that -06 just came
> out about a week ago (so few people have had a chance to re-read it), we
> are going to have a second WG last call before sending it back to the IESG.
>
> So please review the draft, which you can find at
> https://tools.ietf.org/html/draft-ietf-pwe3-p2mp-pw-requirements-06 . If
> you would like to see what's changed, you can easily see that here:
> https://tools.ietf.org/rfcdiff?url2=draft-ietf-pwe3-p2mp-pw-requirements-06.txt
> .
>
> Coincidentally, we are also polling for knowledge of IPR that
> applies to this draft to ensure that IPR has been disclosed in
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378
> for more details). To date, there have been no IPR declarations on this
> draft.
>
> If you are listed as a document author or contributor please respond
> to this email whether or not you are aware of any additional IPR. The
> draft will not be forwarded to the IESG until a response has been
> received from each author and contributor. See the list of contributing
> authors in Section 8 to refresh your memory.
>
> If you are on the PWE3 WG email list but are not listed as an author
> or contributor, then please explicitly respond only if you are aware
> of any IPR that has not yet been disclosed in conformance with IETF
> rules.
>
> Also, if you are listed as an author or contributor and your address
> info has changed, please email back privately so that we can get that
> updated before submitting it to the IESG.
>
> Because this last call spans the IETF meeting, it will be open for three
> weeks, ending on November 18.
>
> Thanks,
> Andy
>
>
>
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3
>

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 9 Dec 2013 09:48:54 -0500

This ends the second WG last call for draft-ietf-pwe3-p2mp-pw-requirements,
with no comments received other than IPR confirmations from the authors. It
will be forwarded to the IESG for publication.

Thanks,
Andy

On Mon, Oct 28, 2013 at 1:56 PM, Andrew G. Malis <[email-masked]> wrote:

> https://tools.ietf.org/rfcdiff?url2=draft-ietf-pwe3-p2mp-pw-requirements-06.txt.
>
> Also, if you are listed as an author or contributor and your address info
> has changed, please email back privately so that we can get that updated
> before submitting it to the IESG.
>